@charset "utf-8";
.anc{
padding-top: 240px;
margin-top: -240px;
}
#c79 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 h3,
#c4 div {
	text-align: left;
}
#c119 {
	clear: both;
	margin: 0px 0px 30px 0px;
	padding:    ;
}
#c119 h3,
#c119 div {
	text-align: left;
}
#c120 {
	clear: both;
	margin: 0px 0px 5px 0px;
	padding:    ;
}
#c120 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c120 > div.box {
	margin: 0 36px 36px 0;
	box-sizing: border-box;
	overflow: hidden;
}
#c130 {
	clear: both;
	margin: 50px 0px 20px 0px;
	padding:    ;
}
#c130 a.itext, #c130 img, #c130 video {
	width: 1000px;
	height: 181px;
}
#c144 {
	clear: both;
	display: none;
	margin: 50px 0px 20px 0px;
	padding:    ;
}
#c144 a.itext, #c144 img, #c144 video {
	width: 450px;
	height: 81px;
}
#c126 {
	clear: both;
	margin: 50px 0px 20px 0px;
	padding:    ;
}
#c126 h3,
#c126 div {
	text-align: left;
}
#c127 {
	clear: both;
	margin: 0px 0px 50px 0px;
	padding:    ;
}
#c127 dl dt {
	background-color: #f7f7f7;
	width: 20%;
}
#c127 dl dd {
	width: 80%;
}
#c137 {
	clear: both;
	margin: 50px 0px 20px 0px;
	padding:    ;
}
#c137 a.itext, #c137 img, #c137 video {
	width: 1000px;
	height: 181px;
}
#c145 {
	clear: both;
	display: none;
	margin: 50px 0px 20px 0px;
	padding:    ;
}
#c145 a.itext, #c145 img, #c145 video {
	width: 450px;
	height: 81px;
}
#c125 {
	clear: both;
	margin: 50px 0px 20px 0px;
	padding:    ;
}
#c125 h3,
#c125 div {
	text-align: left;
}
#c141 {
	clear: both;
	margin: 0px 0px 50px 0px;
	padding:    ;
}
#c141 dl dt {
	background-color: #f7f7f7;
	width: 20%;
}
#c141 dl dd {
	width: 80%;
}
#c138 {
	clear: both;
	margin: 50px 0px 20px 0px;
	padding:    ;
}
#c138 a.itext, #c138 img, #c138 video {
	width: 1000px;
	height: 181px;
}
#c146 {
	clear: both;
	display: none;
	margin: 50px 0px 20px 0px;
	padding:    ;
}
#c146 a.itext, #c146 img, #c146 video {
	width: 450px;
	height: 81px;
}
#c123 {
	clear: both;
	margin: 50px 0px 20px 0px;
	padding:    ;
}
#c123 h3,
#c123 div {
	text-align: left;
}
#c142 {
	clear: both;
	margin: 0px 0px 50px 0px;
	padding:    ;
}
#c142 dl dt {
	background-color: #f7f7f7;
	width: 20%;
}
#c142 dl dd {
	width: 80%;
}
#c136 {
	clear: both;
	margin: 50px 0px 20px 0px;
	padding:    ;
}
#c136 a.itext, #c136 img, #c136 video {
	width: 1000px;
	height: 181px;
}
#c147 {
	clear: both;
	display: none;
	margin: 50px 0px 20px 0px;
	padding:    ;
}
#c147 a.itext, #c147 img, #c147 video {
	width: 450px;
	height: 81px;
}
#c135 {
	clear: both;
	margin: 50px 0px 20px 0px;
	padding:    ;
}
#c135 h3,
#c135 div {
	text-align: left;
}
#c143 {
	clear: both;
	margin: 0px 0px 50px 0px;
	padding:    ;
}
#c143 dl dt {
	background-color: #f7f7f7;
	width: 20%;
}
#c143 dl dd {
	width: 80%;
}
#c139 {
	clear: both;
	margin: 50px 0px 20px 0px;
	padding:    ;
}
#c139 a.itext, #c139 img, #c139 video {
	width: 1000px;
	height: 181px;
}
#c148 {
	clear: both;
	display: none;
	margin: 50px 0px 20px 0px;
	padding:    ;
}
#c148 a.itext, #c148 img, #c148 video {
	width: 450px;
	height: 81px;
}
#c114 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c114 h3,
#c114 div {
	text-align: left;
}
#c152 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c152 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c152 ul li { margin-right: px; }
#c152 ul li:last-child { margin-right: 0; }
#c149 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c149 h3,
#c149 div {
	text-align: left;
}
#c115 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c115 dl dt {
	background-color: #f7f7f7;
	width: 20%;
}
#c115 dl dd {
	width: 80%;
}
#c128 {
	clear: both;
	margin: 50px 0px 20px 0px;
	padding:    ;
}
#c128 h3,
#c128 div {
	text-align: left;
}
#c132 {
	clear: both;
	margin: 0px 0px 30px 10px;
	padding:    ;
}
#c132 h3,
#c132 div {
	text-align: left;
}
#c133 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c133 dl dt {
	width: 20%;
}
#c133 dl dd {
	width: 80%;
}
#c134 {
	clear: both;
	margin: 30px 0 0 0;
	padding:    ;
}
#c153 {
	display: none;
	float: ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c79 {
}
#c1 {
}
#c4 {
}
#c119 {
}
#c120 {
}
#c120 {
}
#c130 {
}
#c144 {
	display: none;
}
#c126 {
}
#c127 {
}
#c137 {
}
#c145 {
	display: none;
}
#c125 {
}
#c141 {
}
#c138 {
}
#c146 {
	display: none;
}
#c123 {
}
#c142 {
}
#c136 {
}
#c147 {
	display: none;
}
#c135 {
}
#c143 {
}
#c139 {
}
#c148 {
	display: none;
}
#c114 {
}
#c152 {
}
#c149 {
}
#c115 {
}
#c128 {
}
#c132 {
}
#c133 {
}
#c134 {
}
#c153 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c79 {
}
#c1 {
}
#c4 {
}
#c119 {
}
#c120 {
}
#c120 {
}
#c130 {
	display: none;
}
#c144 {
	display: block;
}
#c126 {
}
#c127 {
}
#c137 {
	display: none;
}
#c145 {
	display: block;
}
#c125 {
}
#c141 {
}
#c138 {
	display: none;
}
#c146 {
	display: block;
}
#c123 {
}
#c142 {
}
#c136 {
	display: none;
}
#c147 {
	display: block;
}
#c135 {
}
#c143 {
}
#c139 {
	display: none;
}
#c148 {
	display: block;
}
#c114 {
}
#c152 {
}
#c149 {
}
#c115 {
}
#c128 {
}
#c132 {
}
#c133 {
}
#c134 {
}
#c153 {
	display: none;
	float: none;
}
}
